@font-face {font-display:swap;
  font-family: 'amatica';
  src: url("/wp-content/themes/magnium-child/fonts/amaticasc-bold-webfont.woff2") format("woff2"), url("/wp-content/themes/magnium-child/fonts/amaticasc-bold-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

@font-face {font-display:swap;
  font-family: 'amatica';
  src: url("/wp-content/themes/magnium-child/fonts/amaticasc-regular-webfont.woff2") format("woff2"), url("/wp-content/themes/magnium-child/fonts/amaticasc-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

body, p, .woocommerce ul.products li.product h3 {
  font-family: 'Assistant',arial,sans-serif !important; }

body, p {
  font-size: 16px;
  color: #2f2f27; }

th {
  text-align: right; }

html[dir="rtl"] #real-accessability {
  border-color: #181516;
  top: 165px; }
  html[dir="rtl"] #real-accessability:not(.open) {
    left: -200px; }
  html[dir="rtl"] #real-accessability a#real-accessability-btn {
    background-color: #181516;
    width: 50px;
    height: 50px;
    line-height: 50px;
    right: -50px; }
    html[dir="rtl"] #real-accessability a#real-accessability-btn i {
      text-shadow: none;
      font-size: 32px; }

.tp-caption, h1, h2, h3, .navbar, .btn, .mgt-promo-block-content, .mgt-icon-box h5, .mgt-icon-box h6, .mgt-header-block h5, .shop-features h6, .widgettitle {
  font-family: 'amatica',arial,sans-serif !important; }

.owl-carousel {
  direction: ltr; }

.owl-carousel .owl-item {
  direction: rtl; }

.vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4,
.vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9,
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.navbar .nav > li, .search-bar-toggle input[type="text"], .search-bar-toggle input[type="search"],
.footer-sidebar-2 > ul > li {
  float: right; }

.search-bar-toggle {
  left: 15px;
  right: auto; }

.search-bar-toggle input[type="text"], .search-bar-toggle input[type="search"] {
  position: relative;
  z-index: 1; }

header .header-right ul.header-nav {
  float: left; }

header .header-right ul.header-nav > li {
  margin-left: 0;
  margin-right: 15px; }

.navbar .nav > li > a {
  font-size: 24px; }

.nav > li .sub-menu, .nav > li .children {
  text-align: right; }
  .nav > li .sub-menu li.menu-item > a, .nav > li .children li.menu-item > a {
    font-size: 22px; }

.nav .mega-menu-close {
  left: 10px;
  right: auto; }

.header-menu .col-md-7 > div {
  float: left; }

.shopping-cart .shopping-cart-content {
  right: auto;
  left: 0; }

.shopping-cart .shopping-cart-count {
  left: 0;
  right: auto; }

.mgt-post-list .mgt-post-icon {
  float: left;
  margin-right: 10px;
  margin-left: 10px; }

.mgt-icon-box .mgt-icon-box-icon {
  float: right;
  margin-left: 30px;
  margin-right: 0; }

.payment-icons {
  text-align: left; }

.woocommerce .products .product-item-box .yith-wcwl-add-to-wishlist {
  left: 15PX;
  right: auto; }

.woocommerce .product-item-box .jckqvBtn {
  background: #5d4f3e;
  color: #fff;
  right: 0;
  left: auto; }

.woocommerce .product-item-box .jckqvBtn:hover {
  background-color: #8e8478;
  color: #fff; }

.woocommerce .product-item-box .jckqvBtn i {
  margin-left: 10px;
  margin-right: 0;
  color: #fff; }

html[dir="rtl"] .select2-container .select2-choice {
  padding: 8px 15px 5px 10px; }

html[dir="rtl"] .select2-container .select2-choice .select2-arrow {
  border: 0; }

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
  float: right;
  margin: 6px 0 0 5px !important; }

.woocommerce #payment .terms, .woocommerce-page #payment .terms {
  margin-top: 10px; }

.woocommerce.widget .product-categories li .cat-menu-close {
  left: 0;
  right: auto; }

.woocommerce.widget .product-categories li > .cat-menu-close:hover {
  color: #88b7ca; }

.woocommerce nav.woocommerce-pagination ul li a.prev:after {
  content: '\f105'; }

.woocommerce nav.woocommerce-pagination ul li a.next:after {
  content: '\f104'; }

.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
  background-color: #b29367; }

.woocommerce .shop-product .summary .yith-wcwl-add-to-wishlist {
  text-align: right; }

.woocommerce .shop-product .summary .yith-wcwl-add-button a:before,
.woocommerce .shop-product .summary .yith-wcwl-wishlistaddedbrowse a:before,
.woocommerce .shop-product .summary .yith-wcwl-wishlistexistsbrowse a:before,
.woocommerce #content div.product form.cart div.quantity,
.woocommerce div.product form.cart div.quantity,
.woocommerce-page #content div.product form.cart div.quantity,
.woocommerce-page div.product form.cart div.quantity, .post-social-title, .post-social-title i {
  margin-left: 10px;
  margin-right: 0; }

.woocommerce .shop-product .onsale {
  right: 10px;
  margin-left: 25px;
  margin-right: 0;
  left: auto; }

.shopping-cart .shopping-cart-product-image {
  float: right;
  margin-left: 20px;
  margin-right: 0; }

.woocommerce a.remove, .shopping-cart-product-remove a.remove,
.woocommerce .cart-collaterals .cart_totals h2 {
  font-size: 24px;
  text-align: right; }

.woocommerce .cart-collaterals .shipping-calculator-button:after, .woocommerce-page .cart-collaterals .shipping-calculator-button:after {
  margin-right: 5px;
  margin-left: 0; }

.shopping-cart-subtotal .shopping-cart-subtotal-value {
  float: left; }

.shopping-cart-subtotal .shopping-cart-subtotal-text {
  float: right; }

.shopping-cart .view-cart.checkout:not(:hover) {
  background: #88b7ca; }

.woocommerce-page .table-cart-actions .coupon {
  float: right; }

.woocommerce-page .table-cart-actions .button.update-cart {
  float: left; }

.page .entry-content h4 {
  text-align: right !important; }

.page .entry-content .vc_btn3-container.vc_btn3-left {
  text-align: right !important; }

.post-social-title, .post-social {
  float: right; }

.navigation-paging .nav-previous a {
  float: right;
  border-left: 1px solid #eee;
  border-right: 0; }
  .navigation-paging .nav-previous a:before {
    content: "\f105";
    margin-left: 10px;
    margin-right: 0; }

.navigation-paging .nav-next a {
  float: left;
  border-right: 1px solid #eee;
  border-left: 0; }
  .navigation-paging .nav-next a:after {
    content: "\f104";
    margin-right: 10px;
    margin-left: 0; }

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
  padding-right: 70px !important;
  padding-left: 25px !important; }

.sidebar .widget_product_categories a, .sidebar .widget_pages ul li a, .sidebar .widget_meta ul li a, .sidebar .widget_nav_menu a,
.woocommerce .widget_layered_nav ul li, .woocommerce-page .widget_layered_nav ul li, .content-block .widget_archive ul li,
.woocommerce-page .widget_archive ul li, .woocommerce-page .widget_categories ul li, .content-block .widget_categories ul li {
  padding: 10px 0 10px 20px; }

.woocommerce-checkout .woocommerce .woocommerce-info:after {
  margin-right: 5px;
  margin-left: 0; }

.woocommerce-checkout h3, .order_review_heading {
  font-size: 30px; }

.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
  margin-right: 20px;
  margin-bottom: 0;
  float: left; }

.shopping-cart-product-remove a.remove {
  padding-left: 5px; }

.sidebar .widget_product_categories .children a, .sidebar .widget_pages ul li li a, .sidebar .widget_nav_menu ul li li a {
  padding-left: 0;
  margin-right: 15px; }

#st-trigger-effects {
  float: right;
  margin-left: 30px;
  margin-right: 0; }
  #st-trigger-effects .btn.mgt-button {
    padding: 12px 20px;
    font-size: 18px !important;
    font-family: 'Assistant' !important;
    font-weight: 400; }
    #st-trigger-effects .btn.mgt-button i {
      margin-left: 10px;
      margin-right: 0; }

.st-menu-close-btn, .st-sidebar-menu-close-btn {
  left: 15px;
  right: auto;
  top: 0; }

.st-effect-2.st-menu-open .st-pusher {
  -webkit-transform: translate3d(-300px, 0, 0);
  transform: translate3d(-300px, 0, 0); }

.st-menu {
  right: 0;
  left: auto; }

#jckqv_images_wrap {
  float: right;
  margin: 40px -40px -30px 0;
  padding: 15px 15px 15px 0; }

#jckqv h1 {
  color: #88b7ca;
  font-weight: 700;
  font-size: 36px; }

#jckqv_summary {
  float: left;
  text-align: right; }

#jckqv .quantity {
  float: right; }
  #jckqv .quantity .qty {
    margin: 0 0 0 10px; }

#jckqv .button {
  float: right; }

.wishlist_table tr td {
  text-align: right; }

.yith-wcwl-share ul {
  padding-right: 0; }
  .yith-wcwl-share ul li {
    margin-left: 3px;
    margin-right: 0; }

.spu-close {
  left: 8px;
  right: auto;
  top: -35px; }

@media (min-width: 545px) {
  .shop-features .widget_sp_image img {
    float: right; }
  .shop-features .widget_sp_image-description {
    padding-right: 80px; } }

@media (min-width: 768px) {
  .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9,
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
  .rtl .woocommerce .col2-set .col-1 {
    float: right; }
  .footer-nav, .rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2 {
    float: left; }
  .nav > li .sub-menu, .nav > li .children {
    right: -15px !important;
    left: auto !important; } }

@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right; }
  .menu-top-menu-container {
    margin-left: 60px;
    margin-right: 0; }
  .woocommerce-cart .col-md-4, .woocommerce-checkout .col-md-4 {
    padding-right: 15px;
    padding-left: 0; }
  .woocommerce-cart .col-md-8, .woocommerce-checkout .col-md-8 {
    padding-left: 20px;
    padding-right: 0; } }

@media (min-width: 1200px) {
  .woocommerce .col-md-9 ul.products li.product:nth-child(4n+1), .woocommerce-page .col-md-9 ul.products li.product:nth-child(4n+1) {
    clear: right; } }

@media (max-width: 1024px) {
  .navbar .nav > li > a {
    font-size: 22PX; } }

@media (max-width: 767px) {
  .header-nav {
    left: 10px;
    right: auto; }
  body .header-menu .search-bar-toggle {
    right: 10px;
    left: auto; }
  .navbar .nav > li {
    border-bottom: 1px solid #ddd; }
  .navbar .nav > li > a {
    font-size: 24PX; } }
